<?
session_name('portal_absa');
session_start();
require "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

$query = "select rfcemisor,tipodocto,serie,folio,uuid,nombreemi,fechadocto,rfc_receptor,total,tipomoneda,status,fecharecibido,
			comentario_compras,comentario_contabilidad,u.nombre as usuario,concat(comprobacion_prefijo,'-',comprobacion_no) as no_comprobacion,fecha_comprobacion 
			from recibedoce r, usuariosweb u where concat(comprobacion_prefijo,'-',comprobacion_no)='".base64_decode(str_replace("-","=",$_REQUEST['comprobacion']))."' and 
			r.asignado_a=u.username";
$result = mysqli_query($conexion->CONEXION,$query);


unset($_SESSION['datosGrid2']);
$_SESSION['datosGrid2']="";

if(mysqli_num_rows($result) > 0){
	while($temp = mysqli_fetch_array($result,MYSQLI_ASSOC)){
		$_SESSION['datosGrid2'].=$temp['rfcemisor']."\t".$temp['tipodocto']."\t".$temp['serie']."\t".$temp['folio']."\t".$temp['uuid']."\t".$temp['nombreemi']."\t".
								$temp['fechadocto']."\t".$temp['rfc_receptor']."\t".$temp['tipomoneda']."\t".$temp['total']."\t".$temp['status']."\t".$temp['fecharecibido']."\t".
								$temp['comentario_compras']."\t".$temp['comentario_contabilidad']."\t".$temp['usuario']."\t".$temp['no_comprobacion']."\t".$temp['fecha_comprobacion']."\n";
	}
}

?>